@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../font/gothic/gothic_0.eot');
    src: url('../font/gothic/gothic_0.eot') format('embedded-opentype'),
         url('../font/gothic/gothic_0.woff') format('woff'),
         url('../font/gothic/gothic_0.ttf') format('truetype'),
         url('../font/gothic/gothic_0.svg#CenturyGothicRegular') format('svg');
}

@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../font/gothic_bold/gothicb_0.eot');
    src: url('../font/gothic_bold/gothicb_0.eot') format('embedded-opentype'),
         url('../font/gothic_bold/gothicb_0.woff') format('woff'),
         url('../font/gothic_bold/gothicb_0.ttf') format('truetype'),
         url('../font/gothic_bold/gothicb_0.svg#CenturyGothicBold') format('svg');
}

@font-face {
    font-family: 'RupeeForadianRegular';
    src: url('../font/rupee/rupee_foradian_0.eot');
    src: url('../font/rupee/rupee_foradian_0.eot') format('embedded-opentype'),
         url('../font/rupee/rupee_foradian_0.woff') format('woff'),
         url('../font/rupee/rupee_foradian_0.woff2') format('woff2'),
         url('../font/rupee/rupee_foradian_0.ttf') format('truetype'),
         url('../font/rupee/rupee_foradian_0.svg#RupeeForadianRegular') format('svg');
}